package com.ruoyi.app.domain.DTO;

import com.ruoyi.common.annotation.Excel;

import java.math.BigDecimal;

public class PmsInData {

    /** 入库单号 */
    private String listId;

    /** 数量 */
    private BigDecimal goodsNum;

    public String getListId() {
        return listId;
    }

    public void setListId(String listId) {
        this.listId = listId;
    }

    public BigDecimal getGoodsNum() {
        return goodsNum;
    }

    public void setGoodsNum(BigDecimal goodsNum) {
        this.goodsNum = goodsNum;
    }
}
